{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "H_ComprobarCopiaDirectorios2025/1.0.0": {
        "dependencies": {
          "Wpf_Dll_Infraestructura2024": "1.0.0",
          "Wpf_Dll_Libreria_2024": "1.0.0"
        },
        "runtime": {
          "H_ComprobarCopiaDirectorios2025.dll": {}
        }
      },
      "Wpf_Dll_Infraestructura2024/1.0.0": {
        "runtime": {
          "Wpf_Dll_Infraestructura2024.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Wpf_Dll_Libreria_2024/1.0.0": {
        "dependencies": {
          "Wpf_Dll_Infraestructura2024": "1.0.0"
        },
        "runtime": {
          "Wpf_Dll_Libreria_2024.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "H_ComprobarCopiaDirectorios2025/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wpf_Dll_Infraestructura2024/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wpf_Dll_Libreria_2024/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}